> ## Documentation Index
> Fetch the complete documentation index at: https://openai-hd4n6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete certificate

> Delete a certificate from the organization.
The certificate must be inactive for the organization and all projects.



## OpenAPI

````yaml api-definition.yaml delete /organization/certificates/{certificate_id}
openapi: 3.0.0
info:
  title: OpenAI API
  description: >-
    The OpenAI REST API. Please see
    https://platform.openai.com/docs/api-reference for more details.
  version: 2.3.0
  termsOfService: https://openai.com/policies/terms-of-use
  contact:
    name: OpenAI Support
    url: https://help.openai.com/
  license:
    name: MIT
    url: https://github.com/openai/openai-openapi/blob/master/LICENSE
servers:
  - url: https://api.openai.com/v1
security:
  - ApiKeyAuth: []
tags:
  - name: Assistants
    description: Build Assistants that can call models and use tools.
  - name: Audio
    description: Turn audio into text or text into audio.
  - name: Chat
    description: >-
      Given a list of messages comprising a conversation, the model will return
      a response.
  - name: Completions
    description: >-
      Given a prompt, the model will return one or more predicted completions,
      and can also return the probabilities of alternative tokens at each
      position.
  - name: Embeddings
    description: >-
      Get a vector representation of a given input that can be easily consumed
      by machine learning models and algorithms.
  - name: Evals
    description: Manage and run evals in the OpenAI platform.
  - name: Fine-tuning
    description: Manage fine-tuning jobs to tailor a model to your specific training data.
  - name: Batch
    description: Create large batches of API requests to run asynchronously.
  - name: Files
    description: >-
      Files are used to upload documents that can be used with features like
      Assistants and Fine-tuning.
  - name: Uploads
    description: Use Uploads to upload large files in multiple parts.
  - name: Images
    description: Given a prompt and/or an input image, the model will generate a new image.
  - name: Models
    description: List and describe the various models available in the API.
  - name: Moderations
    description: >-
      Given text and/or image inputs, classifies if those inputs are potentially
      harmful.
  - name: Audit Logs
    description: List user actions and configuration changes within this organization.
paths:
  /organization/certificates/{certificate_id}:
    delete:
      tags:
        - Certificates
      summary: Delete certificate
      description: |-
        Delete a certificate from the organization.
        The certificate must be inactive for the organization and all projects.
      operationId: deleteCertificate
      responses:
        '200':
          description: Certificate deleted successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteCertificateResponse'
components:
  schemas:
    DeleteCertificateResponse:
      type: object
      properties:
        object:
          type: string
          description: The object type, must be `certificate.deleted`.
          enum:
            - certificate.deleted
          x-stainless-const: true
        id:
          type: string
          description: The ID of the certificate that was deleted.
      required:
        - object
        - id
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer

````